@charset "UTF-8";

/*==============================================================

	for all
	
===============================================================*/

/*--------------------------------------------------------------
	General Settings
--------------------------------------------------------------*/

#wrapper {
    position: relative;
    width: 100%;
    height: 100%;
}

#wrapper:after {
    clear: both;
    content: '';
    display: block;
    height: 0;
}


/*--------------------------------------------------------------
	フッターを画面下に固定
--------------------------------------------------------------*/
@media print,
screen and (min-width: 767px) {
    #wrapper {
        display: flex;
        flex-direction: column;
    }

    header,
    footer {
        flex: 0 0 auto;
    }

    #contents {
        flex: 1 0 auto;
    }

}

/*==============================================================

	Header
	
===============================================================*/

header {
    position: relative;
    background-color: #fff;
    z-index: 10000;
}

.header_inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    max-width: 1100px;
    margin: 0px auto;
    padding: 10px 0px;
}

.drawer-open .drawer-overlay {
    z-index: 1000;
}

.drawer-open header:before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    content: "";
    background: rgba(0, 0, 0, 0.2);
}

@media only screen and (max-width: 979px) {
    .header_inner {
        max-width: 95%;
    }
}

/*	 Logo
---------------------------------------------------------------*/
header .header_inner h1 {
    display: flex;
    align-items: center;
    width: auto;
    margin: 0;
    padding: 0;
}

header .header_inner h1 a {
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0;
    text-decoration: none;
}

header .header_inner h1 a img {
    max-width: 300px;
}

header .header_inner h1 span {
    display: inline;
    font-family: 'Yuji Syuku', serif;
    font-size: 1.1em;
    color: #1F618F;
    font-weight: bold;
    margin-right: 5px;

    display: none;
}


@media only screen and (max-width: 979px) {
    header .header_inner h1 a {
        display: flex;
        align-items: flex-start;
        padding: 0;
        margin: 0;
    }

    header .header_inner h1 a img {
        max-width: 200px;
    }

}

/*--------------------------------------------------------------
	Grobal Menu
--------------------------------------------------------------*/

/*	 PC/SP Menu
--------------------------------------*/
ul.drawer-menu {
    padding: 0;
    margin: 0;
    /*font-family: 'Yuji Syuku', serif;*/
    font-family: 'Yu Mincho Light', 'YuMincho', 'Yu Mincho', '游明朝体', serif, sans-serif;

}

ul.drawer-menu li {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.drawer-menu li a {
    padding: 5px 15px;
    text-decoration: none;
    color: #000;
}

/*	 PC Menu
--------------------------------------*/
@media print,
screen and (min-width: 979px) {
    .drawer-nav {
        width: 70%;
    }

    ul.drawer-menu {
        display: flex;
        justify-content: flex-end;
    }

    ul.drawer-menu li {}

    ul.drawer-menu li .drawer-brand {
        display: none;
    }

    ul.drawer-menu li a:hover {
        background-color: #dcd4f9;
    }
}

/*	 SP Menu
--------------------------------------*/
@media only screen and (max-width: 979px) {
    ul.drawer-menu {
        margin-top: 56px;
    }

    ul.drawer-menu li {
        display: flex;
        width: 100%;
    }

    ul.drawer-menu li:first-child a {
        border-top: 1px solid #ccc;
    }

    ul.drawer-menu li a {
        position: relative;
        display: flex;
        width: 100%;
        padding: 15px 10px;
        border-bottom: 1px solid #ccc;
    }

    ul.drawer-menu li a:after {
        position: absolute;
        top: 50%;
        right: 10px;
        display: inline-block;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        font-size: 100%;
        font-family: "Line Awesome Free", "Line Awesome Brands";
        font-weight: 900;
        content: "\f105";
    }
}

/*	 Button
--------------------------------------*/
@media print,
screen and (min-width: 979px) {

    /*----- PCの時ボタン非表示 -----*/
    .drawer-hamburger {
        display: none;
    }
}

/*--------------------------------------------------------------
	MainVisual
--------------------------------------------------------------*/
.MV {
    position: relative;
    width: 100%;
    background: #fff;
    //    background: #F29CA7;
}

.MV:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
    background: #fff;
    //    background: #F29CA7;
    z-index: 1;
}

.MV>.img {
    position: relative;
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    z-index: 2;
}

/*	 Slick CSS
--------------------------------------*/
/*----- Arrow -----*/
.slick-prev {
    left: 10px;
}

.slick-next {
    right: 10px;
}

.slick-prev,
.slick-next {
    z-index: 100;
}

.slick-prev:before,
.slick-next:before {
    font-family: "Line Awesome Free", "Line Awesome Brands";
    font-weight: 900;
}

.slick-prev:before {
    content: "\f104";
}

.slick-next:before {
    content: "\f105";
}

/*----- Dots -----*/
.slick-dots li:before {
    display: none;
}

/*	 Main
--------------------------------------*/
.MainVisual {
    width: 100%;
    margin: 0 auto;
}

.MainVisual .slide-img {
    width: auto;
    margin: 0;
    overflow: hidden;
}

.MainVisual img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 200px;
    margin: 0px;
}

@media only screen and (max-width: 767px) {
    .MainVisual img {
        width: auto;
        height: auto;
        max-width: 100%;
        max-height: 90px;
    }
}

.hanaori {
    width: 100%;
    height: 30px;
    background-position: 0% 0%;
    background-repeat: repeat-x;
    background-size: contain;
    background-image: url(../images/common/line.jpg);
}

/*==============================================================

	Contents
	
===============================================================*/
#contents {
    position: relative;
    width: 100%;
    max-width: 100%;
    /*margin: 50px auto 0px;*/
    margin: 0px auto;
    /*padding-bottom: 60px;*/
    overflow: hidden;
    zoom: 1;
}

.container {
    position: relative;
    width: 100%;
    max-width: 1000px;
    padding: 0px;
    margin: 0 auto;
}

.W1100,
.W900,
.W800,
.W600 {
    position: relative;
    width: 100%;
    padding: 0px;
    margin: 0px auto 0px;
}

.W1100 {
    max-width: 1100px;
}

.W900 {
    max-width: 900px;
}

.W800 {
    max-width: 800px;
}

.W600 {
    max-width: 600px;
}


#contents .BG,
#contents .BG2 {
    position: relative;
    padding: 5vh 0px;
    z-index: 0;
}

#contents .BG {
    background-color: #e0ecf1;
}

#contents .BG2 {
    background-color: #dcd4f9;
}

/*----- #container / #left-column 共通 -----*/
#contents .inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin: 0px auto 30px;
}

#left-column {
    width: 80%;
    max-width: 830px;
    padding-bottom: 20px;
}

#left-column .innerBox {
    width: 100%;
    max-width: 95%;
    margin: 0px auto;
}

#right-column {
    width: 20%;
    max-width: 210px;
}


@media only screen and (max-width: 1100px) {
    #contents {
        margin: 0px auto;
    }

    .container {
        max-width: 90%;
    }

    #contents .inner {
        max-width: 90%;
    }

    #left-column {
        width: 70%;
        max-width: 750px;
        padding-bottom: 20px;
    }

    #right-column {
        width: 30%;
        max-width: 210px;
    }
}

@media only screen and (max-width: 1100px) {

    #left-column,
    #right-column {
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
    }

}

/*--------------------------------------------------------------
	all common contents
--------------------------------------------------------------*/

#contents section {
    padding: 0px;
}

#wrapper .Mt30 {
    margin-top: 30px;
}

#wrapper .Mt50 {
    margin-top: 50px;
}

#wrapper .Mt80 {
    margin-top: 80px;
}

#wrapper .Mt120 {
    margin-top: 120px;
}

#wrapper .Mb30 {
    margin-bottom: 30px;
}

#wrapper .Mb50 {
    margin-bottom: 50px;
}

#wrapper .Mb80 {
    margin-bottom: 80px;
}

#wrapper .Mb120 {
    margin-bottom: 120px;
}

#contents>section>p:first-of-type,
#contents>p:first-of-type,
.container>p:first-of-type,
.container>section>p:first-of-type {
    margin-bottom: 40px;
}

#contents section p {
    padding-bottom: 10px;
}

@media only screen and (max-width: 767px) {

    #wrapper .Mt50 {
        margin-top: 30px;
    }

    #wrapper .Mt80 {
        margin-top: 50px;
    }

    #wrapper .Mt120 {
        margin-top: 80px;
    }

    #wrapper .Mb50 {
        margin-bottom: 30px;
    }

    #wrapper .Mb80 {
        margin-bottom: 50px;
    }

    #wrapper .Mb120 {
        margin-bottom: 80px;
    }

    #contents>section>p:first-of-type,
    #contents>p:first-of-type,
    .container>p:first-of-type,
    .container>section>p:first-of-type {
        margin-bottom: 20px;
    }


}

@media only screen and (max-width: 479px) {

    #wrapper .Mt30 {
        margin-top: 15px;
    }

    #wrapper .Mt50 {
        margin-top: 30px;
    }

    #wrapper .Mt80 {
        margin-top: 30px;
    }

    #wrapper .Mt120 {
        margin-top: 50px;
    }

    #wrapper .Mb30 {
        margin-bottom: 15px;
    }

    #wrapper .Mb50 {
        margin-bottom: 30px;
    }

    #wrapper .Mb80 {
        margin-bottom: 30px;
    }

    #wrapper .Mb120 {
        margin-bottom: 50px;
    }

    #contents>section>p:first-of-type,
    #contents>p:first-of-type,
    .container>p:first-of-type,
    .container>section>p:first-of-type {
        margin-bottom: 0px;
    }

}

/*--------------------------------------------------------------
	h,1,2,3 common contents
--------------------------------------------------------------*/

/*	 h1
--------------------------------------*/
/*----- Top-----*/
#contents h1 {
    font-size: 1.8em;
    text-align: center;
}

#contents h1 {
    display: flex;
    flex-wrap: wrap;

    align-items: center;
    justify-content: center;
    width: auto;
    padding: 0;
    margin: 0 0 50px;
    /*font-family: 'M PLUS Rounded 1c';*/
    /*font-family: 'Yuji Syuku', serif;*/
    font-style: normal;
    font-weight: 400;
    border: none;
    font-family: 'Yu Mincho Light', 'YuMincho', 'Yu Mincho', '游明朝体', serif, sans-serif;

}

/*----- Article -----*/
#contents .ttl h1 {
    text-align: left;
    line-height: 1.4;
    font-size: 1.5em;
    font-weight: 500;
    padding: 0 10px 5px;
    margin: 0;
    border-bottom: 1px solid #000;
}

/*	 h2
--------------------------------------*/
#contents h2 {
    display: flex;
    margin: 0px auto 30px;
    font-size: 1.4em;
}

#contents h2.midashi {
    position: relative;
    display: block;
    padding: 0;
    font-size: 1.7em;
    font-weight: 500;
    margin: 0px auto 50px;
    border: none;
}

#contents h2.midashi span {
    position: relative;
    display: inline-block;
    padding-right: 20px;
    background-color: #fff;
    z-index: 100;
}

#contents h2.midashi:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    display: inline-block;
    width: 100%;
    height: 1px;
    background-color: black;
    z-index: 10;
}

@media only screen and (max-width: 767px) {
    #contents h2.midashi {
        margin: 0px auto 30px;
        font-size: 1.4em;
    }
}

/*	 h3
--------------------------------------*/
h3 {
    position: relative;
    margin: 0px auto 20px;
    font-weight: 500;
    font-size: 1.3em;
}

/*	 h4 h5
--------------------------------------*/
h4 {
    margin: 0px auto 5px;
    font-size: 1.1em;
    font-weight: 500;
}

h5 {
    font-size: 1em;
    font-weight: 500;
}

@media only screen and (max-width: 767px) {

    /*	 h1
--------------------------------------*/
    #contents h1 {
        margin: 0 0 20px;
        font-size: calc(1em + 7px);
    }

    #contents .ttl h1 {
        margin: 0px;
        font-size: calc(1em + 5px);
    }

    /*	 h2
--------------------------------------*/
    #contents h2 {
        font-size: calc(1em + 3px);
        margin: 0px auto 20px;
        line-height: 1.5;
    }

    /*	 h3
--------------------------------------*/
    #contents h3 {
        font-size: calc(1em + 1px);
    }

}

@media only screen and (max-width: 479px) {

    /*	 h1
--------------------------------------*/

    /*	 h2
--------------------------------------*/

    /*	 h3
--------------------------------------*/


}

/*--------------------------------------------------------------
	Category Title
---------------------------------------------------------------*/
#wrapper .CategoryTitle {
    display: flex;
    width: 100%;
    height: 120px;
    min-height: 120px;
    margin: 0px;
    line-height: 1.2;
    background-image: url(../images/common/pt2.png);
    background-repeat: repeat;
    background-size: auto;
    background: #fbec8e;
    /*background: -moz-linear-gradient(left,  #900983 0%, #611986 100%);
	background: -webkit-linear-gradient(left,  #900983 0%,#611986 100%);
	background: linear-gradient(to right,  #900983 0%,#611986 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#900983', endColorstr='#611986',GradientType=1 );
*/
}

#wrapper .CategoryTitle div {
    display: flex;
    width: 100%;
    max-width: 1100px;
    margin: 0px auto;
}

#wrapper .CategoryTitle h1 {
    display: flex;
    align-items: center;
    padding: 0px;
    margin: 0px;

    /*color: #fff;*/
    font-weight: 400;
    font-size: 2em;
    text-align: left;
    /*text-shadow: 
	rgba(0,0,0,0.3) 1px 1px 0, rgba(0,0,0,0.3) -1px -1px 0,/*右下、左上*/
    rgba(0, 0, 0, 0.3) -1px 1px 0,
    rgba(0, 0, 0, 0.3) 1px -1px 0,
    /*右上、左下*/
    rgba(0, 0, 0, 0.3) 0px 1px 0,
    rgba(0, 0, 0, 0.3) 0-1px 0,
    /*右、左*/
    rgba(0, 0, 0, 0.3) -1px 0 0,
    rgba(0, 0, 0, 0.3) 1px 0 0;
    /*上、下*/
    */
}

@media print,
screen and (min-width: 767px) {
    #wrapper .CategoryTitle.column {
        padding-top: 10px;
    }
}

@media only screen and (max-width: 1100px) {
    #wrapper .CategoryTitle div {
        max-width: 95%;
    }

}

@media only screen and (max-width: 767px) {
    #wrapper .CategoryTitle {
        height: 70px;
        min-height: 70px;
    }

    #wrapper .CategoryTitle h1 {
        font-size: 1.3em;
    }

}

/*--------------------------------------------------------------
	Bread [ pankuzu ]
---------------------------------------------------------------*/

#bread {
    position: relative;
    /*top:  80px;*/
    width: 100%;
    max-width: 100%;
    padding: 0px;
    margin: 0px auto;
    background: #efefef;
    z-index: 10;
}

#bread ul {
    position: relative;
    width: 100%;
    max-width: 1100px;
    top: 0;
    left: 0;
    right: 0;
    margin: 0px auto;
    padding: 5px 0px;
    list-style-type: none;
    font-size: 13px;
}

#bread ul li {
    position: relative;
    display: inline-block;
    margin: 0px 15px 0px 3px;
    padding: 0;
    color: #666;
}

#bread ul li br {
    display: none;
}

#bread ul li:after {
    display: inline-block;
    position: absolute;
    top: 55%;
    right: -5px;
    -webkit-transform: translate(100%, -50%);
    transform: translate(100%, -50%);
    font-size: 0.9em;
    font-family: "Line Awesome Free", "Line Awesome Brands";
    font-weight: 900;
    content: "\f105";
}

#bread ul li:last-child:after {
    display: none;
}

@media only screen and (max-width:1000px) {
    #bread ul {
        display: block;
        max-width: 95%;

        /*-- テキストが長いときスライドさせる --*/
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        overflow-scrolling: touch;
        overflow: auto;
        white-space: nowrap;
    }

    #bread li {
        display: inline;
        flex: 0 0 40%;
    }
}

/*--------------------------------------------------------------
	Text Center
---------------------------------------------------------------*/
.Text {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;

    width: 100%;
    padding: 0;
    margin: 0 0 30px;
}

.Text p {
    max-width: 100%;
    padding: 0;
    margin: 0;
}

/*--------------------------------------------------------------
	Time
---------------------------------------------------------------*/
.time {
    position: relative;
    display: flex;
}

.time time {
    display: inline-block;
    margin: 0 0 0 auto;
}

/*--------------------------------------------------------------
	TOP News
---------------------------------------------------------------*/
.news {
    width: 100%;
    margin: 0px auto 50px;
}

.news dt time {
    font-size: 100%;
}

@media print,
screen and (min-width: 767px) {

    .news dl {
        position: relative;
        display: block;
        max-width: 900px;
        margin: 0px auto 30px;
        padding: 0px;
    }

    .news dt,
    .news dd {
        padding: 15px 30px;
        margin-bottom: 10px;
    }

    .news dt:first-of-type,
    .news dd:first-of-type {
        padding: 0px 30px 15px;
    }

    .news dt {
        clear: both;
        float: left;
    }

    .news dd {
        width: 100%;
        border-bottom: 1px dashed #111;
    }
}

@media only screen and (max-width: 1160px) {
    .news dl {
        max-width: 95%;
    }

}

@media only screen and (max-width: 767px) {
    .news dl {
        margin: 0px auto 30px;
        max-width: 95%;
        padding: 0px;
    }

    .news dt,
    .news dd {
        padding: 0px 10px;
    }

    .news dt {
        margin-bottom: 5px;
        font-weight: bold;
    }

    .news dd {
        padding-bottom: 10px;
        margin-bottom: 10px;
        border-bottom: 1px dashed #111;
    }

}

/*	 time
--------------------------------------*/
.NewsTime {
    position: relative;
    width: 100%;
    margin: 0px auto;
    text-align: right;
}

.NewsTime time {
    position: absolute;
    top: -20px;
    right: 0;
    width: auto;
    margin: 0px auto;
    font-size: 80%;
}

@media only screen and (max-width: 479px) {
    .NewsTime {
        position: relative;
        margin: 0px auto 10px;
    }

    .NewsTime time {
        position: relative;
        top: -10px;
    }
}

/*--------------------------------------------------------------
	News Article
--------------------------------------------------------------*/
.newsArticle {
    display: table;
    width: 100%;
    max-width: 95%;
    margin: 50px auto 0px;
}

.newsArticle .txt,
.newsArticle .img {
    display: table-cell;
    vertical-align: top;
}

.newsArticle .txt {
    width: 70%;
}

.newsArticle .img {
    width: 30%;
    padding-left: 40px;
    text-align: right;
}

.newsArticle .img img {
    width: auto;
    max-width: 300px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}

@media screen and (max-width: 767px) {
    .newsArticle {
        display: block;
    }

    .newsArticle .txt,
    .newsArticle .img {
        display: block;
        width: 100%;
        max-width: 100%;
        padding: 0px;
    }

    .newsArticle .txt {
        margin-bottom: 20px;
    }

    .newsArticle .img {
        margin: 0px auto;
        text-align: center;
    }

    .newsArticle .img img {
        width: auto;
        max-width: 100%;
    }
}

/*--------------------------------------------------------------
	Social Button List [ News etc ]
---------------------------------------------------------------*/
.socialBtnList {
    display: block;
}

.socialBtnList ul {
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;

    width: 100%;
    max-width: 500px;
    margin: 0px auto 20px;
}

.socialBtnList ul li {
    list-style: none;
}

.socialBtnList ul li a {
    display: block;
    padding: 10px 15px 10px 45px;
    color: #fff;
    text-decoration: none;
}

.socialBtnList ul li.fb a {
    background: url(../images/common/fb.gif) no-repeat 5px 45% #3B5998;
    background-size: 30px;
}

.socialBtnList ul li.twitter a {

    background: url(../images/common/twitter.gif) no-repeat 5px 50% #1DA1F2;
    background-size: 35px;
}

.socialBtnList ul li.line a {
    background: url(../images/common/line.gif) no-repeat 5px 55% #00b900;
    background-size: 30px;
}

@media print,
screen and (min-width: 479px) {
    .socialBtnList ul li a:hover {
        outline: 2px solid #003388;
    }

}

@media only screen and (max-width: 767px) {
    .socialBtnList ul li a {
        display: block;
        padding: 10px 15px 10px 45px;
        font-size: 0.9em;
    }
}

@media only screen and (max-width: 479px) {
    .socialBtnList ul li a {
        padding: 5px 7px 5px 27px;
        font-size: 0.8em;
    }

    .socialBtnList ul li.fb a {
        background-size: 20px;
    }

    .socialBtnList ul li.twitter a {
        background-size: 25px;
    }

    .socialBtnList ul li.line a {
        background-size: 20px;
    }
}

@media only screen and (max-width: 370px) {
    .socialBtnList ul li a {
        font-size: 0.6em;
    }
}

/*--------------------------------------------------------------
	Another News
--------------------------------------------------------------*/
.anotherNews {
    position: relative;
    width: 100%;
    max-width: 1000px;
    margin: 0px auto;
}

#contents .anotherNews h1 {
    font-size: 1.5em;
}

.anotherNews .news dl dt,
.anotherNews .news dl dd {
    margin-bottom: 0px;
}

.anotherNews .news dl dd {
    border: none;
}

.anotherNews .news dl dt:first-of-type,
.anotherNews .news dl dd:first-of-type {
    padding: 15px 30px;
}

.anotherNews .news dl dt:nth-of-type(2n+1),
.anotherNews .news dl dd:nth-of-type(2n+1) {
    background: #e5f0cb;
}

@media only screen and (max-width: 767px) {
    .anotherNews {
        max-width: 100%;
        margin: 0px auto;
    }

    .anotherNews .news dl {
        max-width: 100%;
        padding: 0px;
        margin: 0px auto;
    }

    .anotherNews .news dl dt:first-of-type {
        padding: 10px 10px 0px;
    }

    .anotherNews .news dl dd:first-of-type {
        padding: 0px 10px 10px;
    }

    .anotherNews .news dl dt {
        margin-bottom: 0px;
        padding-top: 10px;
    }

}

/*--------------------------------------------------------------
	Event
--------------------------------------------------------------*/
.event .txtL,
.event .txtR {
    display: flex;
    flex-direction: column;
    padding: 2vw 2vw 0;
    border-radius: 15px;
}

.event .txtL {
    background-color: #e8f4f6;
}

.event .txtR {
    background-color: #ffe4b0;
}

#contents .event .txtL h3,
#contents .event .txtR h3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto 20px;
    padding: 5px 20px;
    line-height: 1.2;
    color: #fff;
    border-radius: 5px;
}

.event .txtL h3 {
    background-color: #007130;
}

.event .txtR h3 {
    background-color: #fd6631;
}

#contents .event .txtL h4,
#contents .event .txtR h4 {
    font-family: 'M PLUS Rounded 1c';
    font-style: normal;
    font-weight: 700;
}

.event .txtL h4 {
    color: #007130;
}

.event .txtR h4 {
    color: #fd6631;
}

@media only screen and (max-width: 767px) {

    .event .txtL,
    .event .txtR {
        padding: 5vw 5vw 0;
    }
}

/*--------------------------------------------------------------
	Bus
--------------------------------------------------------------*/
#contents .timg2colst.bus {
    display: flex;
    justify-content: center;
    align-content: center;
    padding: 0 2vw;
    /*border: 1px solid #69F;*/
}

#contents .timg2colst.bus .txtL,
#contents .timg2colst.bus .txtR {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    margin: 0 20px;
}

#contents .timg2colst.bus .txtL p:first-child,
#contents .timg2colst.bus .txtR p {
    font-weight: 600;
}

#contents .timg2colst.bus .txtL p+p {
    font-size: 0.9em;
}

@media only screen and (max-width: 767px) {
    #contents .timg2colst.bus {
        flex-direction: column;
    }

    #contents .timg2colst.bus .txtL,
    #contents .timg2colst.bus .txtR {
        margin: 0 auto;
    }

}

/*--------------------------------------------------------------
	Venue Button Groupe
--------------------------------------------------------------*/
.venueBtn {
    display: flex;
    flex-wrap: wrap;
}

.venueBtn div {
    display: flex;
    width: calc(100% / 4 - 20px);
    margin: 0px 10px;

}

.venueBtn div a {
    position: relative;
    display: flex;
    justify-content: center;

    width: 100%;
    height: 100%;
    color: #fff;
    text-align: center;
    text-decoration: none;
    padding: 10px 20px;
}

.venueBtn div a:after {
    position: absolute;
    top: 50%;
    left: 10px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);

    display: inline-block;
    width: auto;
    font-family: "Font Awesome 5 Free";
    content: "\f0da";
    font-weight: 900;
    color: #fff;
}

.venueBtn .music1F a {
    background: #91c500;
}

.venueBtn .ichibangai a {
    background: #2eb3c7;
}

.venueBtn .avenue a {
    background: #c560a3;
}

.venueBtn .music3F a {
    background: #e35682;
}

.venueBtn a:hover {
    background: #666;
}

@media only screen and (max-width: 1000px) {
    .venueBtn {
        justify-content: space-between;

    }

    .venueBtn div {
        width: calc(100% / 2 - 10px);
        margin: 0px 0px 20px;

    }
}

@media only screen and (max-width: 479px) {
    .venueBtn div {
        width: calc(100% - 0px);
        margin: 0px 0px 20px;

    }
}

/*--------------------------------------------------------------
	Shop List
--------------------------------------------------------------*/
.ShopList {
    padding: 0 2vw;
}

.ShopList ul {
    display: flex;
    flex-direction: column;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.ShopList ul li {
    display: flex;
    margin: 0;
    padding: 0;
    font-size: 0.9em;
    border-bottom: 1px solid #ccc;
}

.ShopList ul li:before {
    display: none;
}

.ShopList ul li .num,
.ShopList ul li .name,
.ShopList ul li .detail {
    padding: 7px 1.5vw;
}

.ShopList ul li .num,
.ShopList ul li .name {
    border-right: 1px solid #ccc;
}

.ShopList ul li .num {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    padding: 7px 0vw;
    text-align: center;
    background-color: #F7AA01;
}

.ShopList ul li .name {
    width: 45%;
}

.ShopList ul li .detail {
    width: 50%;
}

.ShopList ul li.SPnone {
    font-size: 0.7em;
    text-align: center;
}


/*	 Eat
--------------------------------------*/
.ShopList.Eat ul li .num,
.ShopList.Eat ul li.SPnone {
    background-color: #FC0;
}

.ShopList.Eat ul li .name,
.ShopList.Eat ul li .detail {
    background-color: rgba(255, 204, 0, 0.2);
}

/*	 Mono
--------------------------------------*/
.ShopList.Mono ul li .num,
.ShopList.Mono ul li.SPnone {
    background-color: #b4dac6;
}

.ShopList.Mono ul li .name,
.ShopList.Mono ul li .detail {
    background-color: rgba(180, 218, 198, 0.2);
}

/*	 Company
--------------------------------------*/
.ShopList.Com ul li .num,
.ShopList.Com ul li.SPnone {
    background-color: #f6a2a2;
}

.ShopList.Com ul li .name,
.ShopList.Com ul li .detail {
    background-color: rgb(252 173 173 / 20%);
}

/*	 Spacial
--------------------------------------*/
.ShopList.Sp ul li .num,
.ShopList.Sp ul li.SPnone {
    background-color: #a3c5e5;
}

.ShopList.Sp ul li .name,
.ShopList.Sp ul li .detail {
    background-color: rgba(163, 197, 229, 0.2);
}

/*	 jichi
--------------------------------------*/
.ShopList.Jichi ul li .num,
.ShopList.Jichi ul li.SPnone {
    background-color: #bfb9dc;
}

.ShopList.Jichi ul li .name,
.ShopList.Jichi ul li .detail {
    background-color: rgba(191, 185, 220, 0.2);
}

@media only screen and (max-width: 767px) {

    .ShopList ul li {
        display: grid;
        -ms-grid-columns: ;
        grid-template-columns: 10% 100% 100%;
        grid-template-rows: 100% 50% fr;
        grid-column-gap: 0px;
        grid-row-gap: 0px;

        /*--- IE ---*/
        display: -ms-grid;
        -ms-grid-columns: 10% 100% 100%;
        -ms-grid-rows: 100% 50% fr;
    }

    .ShopList ul li .num,
    .ShopList ul li .name,
    .ShopList ul li .detail {}

    .ShopList ul li .num {
        width: 100%;
    }

    .ShopList ul li .name,
    .ShopList ul li .detail {
        width: 90%;
        border: none;
    }

    .ShopList ul li .name {
        font-weight: 500;
    }

    .ShopList ul li .detail {
        font-size: 0.8em;
    }

    .ShopList ul li .num {
        grid-area: 1 / 1 / 3 / 2;

        /*--- IE ---*/
        -ms-grid-row: 1;
        -ms-grid-row-span: 2;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
    }

    .ShopList ul li .name {
        grid-area: 1 / 2 / 2 / 3;

        /*--- IE ---*/
        -ms-grid-row: 1;
        -ms-grid-row-span: 1;
        -ms-grid-column: 2;
        -ms-grid-column-span: 1;
    }

    .ShopList ul li .detail {
        grid-area: 2 / 2 / 3 / 3;

        /*--- IE ---*/
        -ms-grid-row: 2;
        -ms-grid-row-span: 1;
        -ms-grid-column: 2;
        -ms-grid-column-span: 1;
    }

}

/*==============================================================

	Footer
	
===============================================================*/

footer {
    position: relative;
    width: 100%;
    margin: 0px auto;
    background: #dfdfdf;
}

footer #footer-inner {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    z-index: 100;
}

footer #footer-inner {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 50px 0px 20px;
}


/*#wrapper footer a {
	color: #fff;
}*/

/*--------------------------------------------------------------
	Address / text
--------------------------------------------------------------*/
footer #footer-inner address {
    width: 50%;
}

/*--------------------------------------------------------------
	Sitemap
--------------------------------------------------------------*/
footer #footer-inner .footerlink {
    display: flex;
    width: 45%;
    margin-left: auto;
}

footer #footer-inner .footerlink ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin: 0;
    padding: 0;
}

footer #footer-inner .footerlink ul li {
    width: 50%;
    list-style: none;
    padding: 0;
    margin: 0;
}

footer #footer-inner .footerlink ul li a {
    position: relative;
    display: inline-block;
    padding-left: 20px;
    color: #fff;
}

footer #footer-inner .footerlink ul li a:after {
    position: absolute;
    top: 50%;
    left: 0px;
    display: inline-block;
    width: auto;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 90%;
    content: "\f0da";
}


/*--------------------------------------------------------------
	Copyright
--------------------------------------------------------------*/
#copyright {
    padding: 8px;
    margin: 0 auto;

    font-size: 90%;
    text-align: center;
}

@media only screen and (max-width: 1000px) {
    footer #footer-inner {
        max-width: 95%;
    }
}

@media only screen (min-width: 479px) and (max-width: 767px) {

    /*--------------------------------------------------------------
	Sitemap
--------------------------------------------------------------*/
    footer #footer-inner .footerlink ul {
        justify-content: flex-start;
    }

    footer #footer-inner .footerlink ul li {
        width: auto;
        padding: 0;
        margin-right: 40px;
        margin-bottom: 20px;
    }
}


@media only screen and (max-width: 767px) {

    footer #footer-inner {
        max-width: 100%;
        padding: 0px;
    }

    /*--------------------------------------------------------------
	Address / text
--------------------------------------------------------------*/
    footer #footer-inner address {
        order: 2;
        width: 100%;
        max-width: 95%;
        margin: 0 auto 30px;
    }

    footer #footer-inner address p .SPbr {
        margin-right: 15px;
    }

    footer #footer-inner address .tel-link a {
        color: #86d8ff;
    }

    /*--------------------------------------------------------------
	Sitemap
--------------------------------------------------------------*/
    footer #footer-inner .footerlink {
        order: 1;
        display: flex;
        width: 100%;
        margin-left: 0;
        margin-bottom: 40px;
        margin-bottom: 20px;
    }

    footer #footer-inner .footerlink ul {
        justify-content: flex-start;
    }

    footer #footer-inner .footerlink ul li a {
        display: flex;
        width: 100%;
        height: 100%;
        padding: 10px 10px;
        font-size: 0.9em;
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    }

    footer #footer-inner .footerlink ul li:nth-child(2n+1) a {
        border-right: 1px solid rgba(255, 255, 255, 0.5);
    }

    footer #footer-inner .footerlink ul li a:after {
        left: auto;
        right: 10px;
        font-family: "Line Awesome Free", "Line Awesome Brands";
        content: "\f105";
    }

    #copyright {
        font-size: 0.8em;
    }
}

/*--------------------------------------------------------------
	Page TOP
---------------------------------------------------------------*/

#pagetop {
    right: 2%;
}

@media only screen and (max-width: 1000px) {
    #pagetop {
        right: 10px;
    }
}

.pagetop {
    position: fixed;
    bottom: 10px;

    height: 0;
    opacity: 0;
    overflow: hidden;
    animation-duration: 1s;
    z-index: 1000;
}

.pagetop .top {
    position: relative;
    right: 0px;
    display: block;
    padding: 35px;
    text-decoration: none;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.7);
    cursor: pointer;
}

.pagetop .top:before {
    content: "";
    position: absolute;
    top: 40%;
    left: 50%;
    display: block;
    width: auto;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);

    position: absolute;
    width: 20px;
    height: 20px;
    margin-left: -10px;
    border: 0px;
    border-top: 2px solid rgba(255, 255, 255, 1);
    border-right: 2px solid rgba(255, 255, 255, 1);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.pagetop.show {
    height: auto;
    opacity: 1;
    animation-name: fadein;
}

.pagetop.hide {
    height: 0;
    opacity: 0;
    animation-name: fadeout;
}

.pagetop.static {
    position: absolute;
    bottom: auto;
    margin: -40px 0 0;
}

@media only screen and (max-width: 767px) {
    .pagetop.static {
        margin: -50px 0 0;
    }

    .pagetop .top:before {
        width: 15px;
        height: 15px;
        margin-left: -8px;
    }

}

@keyframes fadein {
    0% {
        height: 0;
        opacity: 0;
    }

    1% {
        height: auto;
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeout {
    0% {
        height: auto;
        opacity: 1;
    }

    99% {
        height: auto;
        opacity: 0;
    }

    100% {
        height: 0;
    }
}


@media only screen and (max-width: 767px) {
    .pagetop .top {
        padding: 20px;
    }
}

@media print {

    #pagetop {
        display: none;
    }

}



/*==============================================================

	Additional CSS
	
===============================================================*/
/*--------------------------------------------------------------
	Common
---------------------------------------------------------------*/
html {
    scroll-behavior: smooth;
}


/*external link------------------*/
.ex-link-r {
    padding-right: 25px;
    background-image: url(../images/top/icon4.svg);
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 100% 56%;
    background-size: 14px;
    margin-right: 3px;
}

.ImgWd40 {
    width: 40%;
    margin: 0 auto 35px;
    border: 1px solid #ccc;
}

.ImgWd70 {
    width: 70%;
    margin: 0 auto 35px;
    border: 1px solid #ccc;
}

@media only screen and (max-width: 767px) {
    .ImgWd40 {
        width: 60%;
    }

    .ImgWd70 {
        width: 80%;
    }
}

@media only screen and (max-width: 479px) {
    .ImgWd40 {
        width: 80%;
    }

    .ImgWd70 {
        width: 100%;
    }
}


/*--------------------------------------------------------------
	Page TOP - Shuttle Bus
---------------------------------------------------------------*/
#contents .timg2colst.bus .FlexL {
    width: 30%;
}

#contents .timg2colst.bus .FlexR {
    width: 70%;
    padding: 0 35px;
}

#contents .timg2colst.bus {
    flex-wrap: nowrap;
}


#contents .FlexIcon {
    display: flex;
}

#contents .FlexIcon img {
    width: 50px;
    height: 50px;
    margin: 10px 10px 0 0;
}


@media only screen and (max-width: 767px) {
    #contents .timg2colst.bus .FlexL {
        width: 50%;
        margin: 10px auto 20px auto;
    }

    #contents .timg2colst.bus .FlexR {
        width: 100%;
        padding: 0px;

    }

    #contents .FlexIcon {
        justify-content: center;
    }

    #contents .FlexIcon img {
        width: 40px;
        height: 40px;

    }

}


@media only screen and (max-width: 479px) {
    #contents .timg2colst.bus .FlexL {
        width: 90%;
        margin: 10px auto 40px auto;
    }

}

/*--------------------------------------------------------------
	Shop Information
---------------------------------------------------------------*/
#contents .h2Title {
    font-weight: 700;
    padding: 6px 20px;
}

/* 2024 version --------- */
#contents .h2Title.Red {
    color: #E60055;
    background-color: #FCE4EC;
    border-left: 4px solid #E60055;
    border-right: 4px solid #E60055;
}

#contents .h2Title.Navy {
    color: #0073C1;
    background-color: #EFF9FF;
    border-left: 4px solid #0073C1;
    border-right: 4px solid #0073C1;
}

#contents .h2Title.Green {
    color: #7FBF25;
    background-color: #F0F7F1;
    border-left: 4px solid #7FBF25;
    border-right: 4px solid #7FBF25;
}

/*	 Anchor Link - AnchorArea
--------------------------------------*/
#contents .AnchorArea {
    display: flex;
    justify-content: center;

}

#contents .AnchorArea p {
    background-image: url(../images/common/icon_rightarrow.svg);
    background-repeat: no-repeat;
    background-size: 10px;
    background-position: 0 50%;
    padding: 0px 20px;
    margin: 0 17px;

}


/*	 Categories - S-Blue
--------------------------------------*/
.ShopList.S-Blue ul li .num,
.ShopList.S-Blue ul li.SPnone {
    background-color: #84d3e1;
}

.ShopList.S-Blue ul li .name,
.ShopList.S-Blue ul li .detail {
    background-color: rgb(143 202 236 / 20%);
}

/*	 Categories - S-Pink
--------------------------------------*/
.ShopList.S-Pink ul li .num,
.ShopList.S-Pink ul li.SPnone {
    background-color: #f287b1;
}

.ShopList.S-Pink ul li .name,
.ShopList.S-Pink ul li .detail {
    background-color: rgb(254 161 179 / 20%);
}

/*	 Categories - S-Purple
--------------------------------------*/
.ShopList.S-Purple ul li .num,
.ShopList.S-Purple ul li.SPnone {
    background-color: #D6A6FD;
}

.ShopList.S-Purple ul li .name,
.ShopList.S-Purple ul li .detail {
    background-color: rgb(221 143 236 / 20%);
}


@media only screen and (max-width: 767px) {

    #contents .AnchorArea {
        display: block;

    }

    #contents .AnchorArea p {
        margin-bottom: 20px;
    }


}




/*--------------------------------------------------------------
	Prize List
---------------------------------------------------------------*/
#contents .prizelist table {
    width: 80%;
    margin: 0 auto;
}

#contents .prizelist table tr:first-child th {
    background-color: #5d5c5c;
    color: #fff;
}

#contents .prizelist table tr:not(:first-child) th {
    width: 35%;
    font-weight: inherit;
}

#contents .prizelist table td .list {
    border-bottom: 1px solid #ccc;
    display: block;
    padding: 10px 15px;
}

#contents .prizelist table td .list:last-child {
    border-bottom: 0px solid #ccc;
    padding: 10px 15px;
}

#contents .prizelist table td {
    padding: 0px 0px;
}

@media only screen and (max-width: 767px) {

    #contents .prizelist table {
        width: 100%;

    }

}




/*--------------------------------------------------------------
	Award
---------------------------------------------------------------*/
#contents .IndTitle {
    text-align: center;
    font-size: 25px;
    font-family: 'Yu Mincho Light', 'YuMincho', 'Yu Mincho', '游明朝体', serif, sans-serif;
    line-height: 1.2;
    margin-bottom: 150px;
}

#contents .IndTitle span {
    font-size: 20px;
}

#contents .container .IndTitle {
    margin-bottom: 10px;

}

.Haikei {
    background-color: #F0F0F0;
    padding: 1px 0 30px;
    margin-bottom: 100px;
}

#contents .frame {
    max-width: 70%;
    margin: -150px auto 0;
}

#contents .frame .img {
    border: 0.5px solid #cccccc;
    max-width: 60%;
    margin: 0 auto 60px;
}

#contents .Product {
    font-size: 23px;
    font-family: 'Noto Sans JP', sans-serif;
    border-bottom: 1px solid #414141;
    text-align: start;
    display: block;
    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 5px;
    padding-bottom: 10px;
}

#contents .Product .SubName {
    font-size: 14px;
    display: block;
}

#contents .frame .award .Shop {
    font-size: 20px;
}

#contents .frame .award .details {
    margin-bottom: 30px;
}

#contents .frame .award .info span {
    display: block;
}

#contents .frame .award span:nth-child(2),
#contents .frame .award span:nth-child(3),
#contents .frame .award span:nth-child(4) {
    background-image: url(../images/common/icon5.svg);
    background-repeat: no-repeat;
    padding-left: 35px;
    background-position: 0;
    background-size: 23px;
}

#contents .frame .award span:nth-child(3) {
    background-image: url(../images/common/icon6.svg);
    background-size: 20px;
    background-position: 1px;
}

#contents .frame .award span:nth-child(4) {
    background-image: url(../images/common/icon7.svg);
    background-size: 20px;
    background-position: 1px;
}

#contents .List {
    max-width: 850px;
    margin: 0 auto 120px;
}

#contents .List p:first-child {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 60px;
}

#contents .List .wrapper {
    display: flex;
    justify-content: space-between;
}

#contents .List .wrapper .Items {
    width: 40%;
}

#contents .List .wrapper .img {
    border: 0.5px solid #cccccc;
    margin: 0 auto 60px;
    overflow: hidden;
}

#contents .List .wrapper a:hover img {
    opacity: 0.5;
    transform: scale(1.1, 1.1);
    transition: 0.5s all;
}

/* タグボタン */
#contents .frame .award .tagBtn p {
    font-size: 14px;
    /* text-align: center; */
    left: 35px;
    position: relative;
    width: 200px;
}

#contents .frame .award .tagBtn p:first-child {
    max-width: 125px;
}

#contents .frame .award .tagBtn a {
    display: block;
    padding: 8px 0 8px 23px;
    border-radius: 50px;
    width: 100%;
    border: 1px solid #414141;
    color: #414141;
    background-image: url(../images/common/icon8.svg);
    background-position: 89% 50%;
    background-size: 12px;
    background-repeat: no-repeat;
    background-color: #fff;
}

#contents .frame .award .tagBtn p:first-child a {
    background-position: 83% 50%;
}

#contents .frame .award .tagBtn a:hover {
    border: 1px solid #ff3c56;
    text-decoration: none;
}


/* 一覧ページ */
#contents .List.Wrap .wrapper {
    flex-wrap: wrap;
    justify-content: flex-start;
}

#contents .List.Wrap .wrapper .Items {
    width: calc(100% / 3);
    margin-bottom: 60px;
    padding: 10px;
}

#contents .List.Wrap .wrapper .Items .img {
    margin-bottom: 20px;
}

#contents .List.SGA .wrapper .Items {
    width: 47%;
}

@media only screen and (max-width: 767px) {
    #contents .frame {
        max-width: 100%;
    }

    #contents .frame .img {
        max-width: 70%;
    }

    #contents .List {
        max-width: 100%;
    }

    #contents .List .wrapper .Items {
        width: 45%;
    }

    #contents .List p:first-child {
        font-size: 18px;
        margin-bottom: 30px;
    }

    #contents .Product .SubName {
        font-size: 13px;
    }

    #contents p.Product {
        font-size: 18px;
        padding-bottom: 5px;
        margin-bottom: 0px;
    }

    #contents .List .wrapper .img {
        margin: 0 auto 30px;
    }

    /* 一覧ページ */
    #contents .List.Wrap .wrapper .Items {
        width: calc(100% / 2);
        margin: 0 0px 40px;
    }


}

@media only screen and (max-width: 479px) {
    #contents .IndTitle {
        font-size: 20px;
        margin-bottom: 160px;
    }

    #contents .frame {
        margin: -170px auto 0;
    }

    #contents .frame .img {
        max-width: 100%;
        margin: 0 auto 20px;
    }

    #contents .Product {
        font-size: 20px;
        margin-bottom: 5px;
    }

    #contents .Product .SubName {
        font-size: 12px;
    }

    #contents .frame .award .Shop {
        font-size: 17px;
    }

    #contents .frame .award span:nth-child(2),
    #contents .frame .award span:nth-child(3),
    #contents .frame .award span:nth-child(4) {
        background-position: 0% 4px;
        line-height: 1.7;
    }

    #contents .List .wrapper {
        justify-content: space-between;
    }

    #contents .List.SGA .wrapper {
        display: block;
    }

    #contents .List.SGA .wrapper .Items {
        width: 100%;
    }

    #contents .List .wrapper .Items {
        margin: 0 auto 50px;
    }

    #contents .List .wrapper .img {
        margin: 0 auto 15px;
    }

    /* 一覧ページ */
    #contents .List .Product {
        font-size: 16px;
    }

    #contents .List.Wrap .wrapper {
        display: flex;
    }

}